Subject: Re: Elaboration-Request
From: Ashwinee Latchayya <[email-masked]>
To: KINAN KANAN <[email-masked]>
Cc: Saurav Chakraborty HB LSM <[email-masked]>
Date: Mon, 8 Feb 2021 06:32:23 +0000

Hello Kinan,

On the first day of your training, I remember informing both you and Mubasher about lateness. I clearly mentioned there may be deduction.

However, you've never been late during the training period. And I believe you did login on time on the firewall too. I have however emailed Ashish.

About your salary, I will follow up with Ashish. In the meantime, forward me your account details.

Kind Regards,
Ash

________________________________
From: KINAN KANAN <[email-masked]>
Sent: Sunday, February 7, 2021 4:03 PM
To: Ashwinee Latchayya <[email-masked]>
Subject: Elaboration-Request

Hello Ash,

I want to inform you that during my first three days i was not aware about the company firewall login, i wasn't think that it is compulsory to login on the time of starting shift.

Please inform Ashish to take care of that and to not deduct from my salary.

And in 13/02/2021 i will be completing my 37 days in company to transfer my salary please, and until now no one come and ask me about my bank account details.

Regards,
Kinan Kanan